QGIS Application - Bug report #18938
DEB package qgis-providers segfaults at installation on non-English locales
2018-05-11 09:13 PM - Erkin Alp Gliney

Status: Closed

Priority: High

Assignee:

Category: Build/Install

Affected QGIS version:3.0.2 Regression?: Yes
Operating System: Ubuntu 18.04 Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corruptsdata: Copied to github as #: 26770
Description

| first installed qgis 2 from Ubuntu repositories. Then installed qgis 3 over it.
When | supplied LANG=C it worked.

Related issues:
Duplicates QGIS Application - Bug report # 12003: crssync sensitive to locale... Closed

2015-01-18

Associated revisions

Revision 7623ee8d - 2018-09-23 09:52 PM - Jiirgen Fischer

fix #18938

History

#1 - 2018-09-23 09:55 PM - Jiirgen Fischer
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|7623ee8daf8b5649fc761d982859€52293e20a22.

#2 - 2018-09-23 10:19 PM - Jiirgen Fischer

- Duplicates Bug report #12003: crssync sensitive to locale behavior while installing added

2025-04-27
